#fotos-container{
	height:180px;
	width:230px;
	overflow:hidden;
}

#videos-container{
	height:180px;
	width:230px;
	overflow:hidden;
}

.foto{
	padding:5px ;
	margin:0 0px 8px;
	width:230px;
	overflow:hidden;
	background:url(/images/lineas-galeria.png) 5px 5px no-repeat;
}

.foto .foto1,
.foto .foto2
{
	float:left;
	width:100px;
	height:75px;
	
	
}


.foto .foto1 img{
/*	width:75px;
	height:75px;
	border:2px solid #eeeeee;*/
	margin:0 auto;
}

.foto .foto2 img{
	position:relative;
/*	width:75px;
	height:75px;
	border:2px solid #eeeeee;*/
	margin:0 auto;
/* 	left:20px;*
}